.modal-header {
    border-bottom: none !important;
}

.modal-body form {
    text-align: left;
}

#scheduleDemoModal .form-group input {
    border: none;
    box-shadow: inset 0 -2px 0 0 #0000001a;
    border-radius: 0;
}

#scheduleDemoModal form {
    padding: 1em 4em 0;
}

#scheduleDemoModal .modal-footer {
    border: 0 !important;
    justify-content: center !important;
    margin-bottom: 3em;
}

#scheduleDemoModal .btn-primary {
    background-color: 	#ff4d01;
    border: 0   ;
}

.modal-name-message, .modal-email-message, .modal-phone-message, .modal-company-message {
    visibility: hidden;
    color: red;
}

.modal-schedule-demo-message {
    visibility: hidden;
}

.modal-schedule-demo-message {
    text-align: center;
}